/*password begin*/
/*step1*/
div.password_step{width:1188px;height:76px;}
div.password_cont{width:1120px;margin:18px auto;overflow:hidden}
div.password_cont_left{width:530px;padding-right:28px;border-right:1px dotted #9b9b9b;float:left}
div.password_cont_left ul.password_prove_list{margin-top:12px;overflow:hidden}
div.password_cont_left ul.password_prove_list li{height:36px;overflow:hidden;margin-bottom:15px;}
div.password_cont_left ul.password_prove_list li label,div.password_cont_left ul.password_prove_list li input,div.password_cont_left ul.password_prove_list div{float:left;display:block} 
div.password_cont_left ul.password_prove_list li label{width:78px;text-align:right;color:#333;line-height:36px;}
div.password_cont_left ul.password_prove_list li input{width:165px;height:28px;margin:3px 15px 0px 0px;line-height:30px!important;}
div.password_cont_left ul.password_prove_list li input.prove_code_txt{width:120px;}
div.password_cont_left ul.password_prove_list li div.prove_code{margin:6px 8px 0px 0px}
div.password_cont_left ul.password_prove_list li a{line-height:36px;}
div.password_cont_left h2{font-size:20px;color:#333;height:60px;line-height:60px;}
div.password_cont_left div.retrieve_password_box{width:492px;padding:10px 18px 20px;background:#fffbde;border:1px solid #ebe8bb;font-size:12px;color:#666;margin-bottom:30px;}
div.password_cont_left div.retrieve_password_box h4{height:25px;line-height:25px;color:#333;}
div.password_cont_left div.retrieve_password_box h4.retrieve_password_box_h4{padding-top:15px;}
div.password_cont_left div.retrieve_password_box p{line-height:25px}
div.password_cont_left div.prove_sure_btn{margin:12px 0px 45px 0px;}
div.password_cont_left div.prove_sure_btn a{display:block;width:98px;height:35px;text-align:center;line-height:35px;font-size:18px;color:#fff;background:#ff6600;margin-left:78px;}
div.password_cont_left div.prove_sure_btn a:hover{background:#ff4e00}
/*right*/
div.password_cont_right{width:530px;float:right}
div.password_cont_right h2{font-size:20px;color:#333;height:60px;line-height:60px;}
div.password_cont_right div.retrieve_password_box{width:492px;padding:10px 18px 10px;background:#fffbde;border:1px solid #ebe8bb;font-size:12px;color:#666;margin-bottom:30px;}
div.password_cont_right div.retrieve_password_box h4{height:25px;line-height:25px;color:#333;}
div.password_cont_right div.retrieve_password_box p{line-height:25px}
div.password_cont_right ul.password_prove_list{margin-top:12px;/*overflow:hidden;*/}
div.password_cont_right ul.password_prove_list li{height:36px;/*overflow:hidden;*/margin-bottom:15px;}
div.password_cont_right ul.password_prove_list li label,div.password_cont_right ul.password_prove_list li input,div.password_cont_right ul.password_prove_list div{float:left;display:block} 
div.password_cont_right ul.password_prove_list li label{width:78px;text-align:right;color:#333;line-height:36px;}
div.password_cont_right ul.password_prove_list li input{width:165px;height:28px;margin:3px 15px 0px 0px;line-height:30px!important;}
div.password_cont_right ul.password_prove_list li input.prove_code_txt{width:86px;}
div.password_cont_right ul.password_prove_list li div.prove_code{margin:6px 8px 0px 0px}
div.password_cont_right ul.password_prove_list li a{line-height:36px;}
div.password_cont_right div.prove_sure_btn{margin:12px 0px 45px 0px;}
div.password_cont_right div.prove_sure_btn a{display:block;width:98px;height:35px;text-align:center;line-height:35px;font-size:18px;color:#fff;background:#ff6600;margin-left:78px;}
div.password_cont_right div.prove_sure_btn a:hover{background:#ff4e00}

/*step2*/
div.password_cont_right div.retrieve_password_box p.password_step2_help{padding-top:15px;}
div.password_cont_right div.retrieve_password_box p.password_step2_help a{color:#0099cc}
div.password_cont_right div.retrieve_password_box p.password_step2_help a:hover{color:#ff6600}
div.password_step2_box_left{margin-top:22px;}
div.password_step2_box_left div.password_step2_code{overflow:hidden;padding:15px 22px;border:1px solid #ddd;background:#f3f3f3;margin-top:7px;}
div.password_step2_box_left div.password_step2_code p{overflow:hidden;height:28px;line-height:28px;}
div.password_step2_box_left div.password_step2_code p img{float:left;margin:6px 10px 0px 0px;}
div.password_step2_box_left div.password_step2_code p span,div.password_step2_box_left div.password_step2_code p a{display:block;float:left}
div.password_step2_box_left div.password_step2_code p.password_step2_code_txt2{margin-left:24px;}
div.password_step2_box_left div.password_step2_code p a.prove_code_re_btn{width:128px;height:28px;background:url(/statics/images/user/prove_code_re_btn.jpg) no-repeat;text-align:center;color:#333;font-weight:bold;margin:0px 10px;}
div.password_step2_box_left div.password_step2_code p a.prove_code_btn{width:146px;height:28px;background:url(/statics/images/user/prove_code_btn.jpg) no-repeat;text-align:center;color:#a8a8a8;font-weight:bold;margin:0px 10px;display:none}
div.password_step2_box_left h3{height:32px;line-height:32px;color:#333;font-size:14px;}
div.password_step2_box_right{margin-top:22px;}
div.password_step2_list{margin-top:10px;}
div.password_step2_list ul li{height:36px;overflow:hidden;margin-bottom:13px;color:#333;line-height:36px;vertical-align:bottom}
div.password_step2_list ul li label,div.password_step2_list ul li p,div.password_step2_list ul li input,div.password_step2_list ul li div{float:left}
div.password_step2_list ul li label{width:60px;text-align:right}
div.password_step2_list ul li p{font-size:14px;}
div.password_step2_list ul li input{width:86px;height:28px;margin:3px 19px 0px 0px;}
div.password_step2_list_btn{overflow:hidden;margin:45px 0px;}
div.password_step2_list_btn a{display:block;float:left;color:#0099cc;height:35px;line-height:35px;}
div.password_step2_list_btn a:hover{color:#ff6600;}
div.password_step2_list_btn a.password_step2_next_btn{width:98px;background:#ff6600;text-align:center;color:#fff;font-size:18px;margin:0px 15px 0px 60px;_margin:0px 15px 0px 30px}
div.password_step2_list_btn a.password_step2_next_btn:hover{background:#ff4e00;color:#fff;}

/*step3*/
div.password_step3_box h3{height:32px;font-size:14px;color:#333;line-height:32px;}
div.password_step3_box div.password_step3_phone{color:#333;font-size:14px;height:32px;line-height:32px;margin-top:16px;}
div.password_step3_box div.password_step3_phone span{font-weight:bold}
div.password_step3_list ul li {height:36px;overflow:hidden;line-height:36px;vertical-align:bottom;}
div.password_step3_list ul li label,div.password_step3_list ul li input,div.password_step3_list ul li div{display:block;float:left}
div.password_step3_list ul li label{width:108px;text-align:right;color:#333;}
div.password_step3_list ul li input{width:176px;height:28px;margin:3px 15px 0px 0px;}
div.password_step3_list ul li.password_strength{margin-bottom:0px;height:14px;line-height:14px;margin:7px 0px 25px 0px;}
div.password_step3_list ul li div.password_strength_box{margin-left:108px;_margin-left:54px;}
div.password_step3_list ul li div.password_strength_box a{display:block;float:left;width:62px;background:#f8d198;color:#fff;height:14px;text-align:center;line-height:14px;margin-right:1px}
div.password_step3_list ul li div.password_strength_box a.password_strength_cur_box{background:#ff6600}
div.password_steps_btn a{display:block;width:98px;text-align:center;height:35px;line-height:35px;font-size:18px;color:#fff;background:#ff6600;margin:35px 0px 35px 108px;}
div.password_steps_btn a:hover{background:#ff4e00;color:#fff;}

/*step4*/
div.password_step4_box{width:455px;margin:45px auto 80px;}
div.password_step4_box h2{font-size:20px;color:#ff6600;height:37px;line-height:37px;}
div.password_step4_box h2 img{float:left;margin-right:18px}
div.password_step4_box h2 span{display:block;float:left}
div.password_step4_box p a{color:#0099cc;font-size:14px;margin:20px 20px 0px 54px;display:block;float:left;_margin:20px 20px 0px 27px;}
div.password_step4_box p a:hover{color:#ff6600}
/*password end*/

